#top .hr.hr-invisible.av-1sq5j87-2b87a9eb67a01c3454758b3a5445befb{
height:50px;
}

.flex_column.av-1rb6m4n-a63d797620afe41228674e763d7de59c{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-1o13i07-0b3eb70c0e217dbb21dcb2401b48aefc{
height:50px;
}

#top .hr.hr-invisible.av-1kfr2tz-fc0b3f793209b6e0554c9f561704b502{
height:50px;
}

#top .hr.av-1h57153-5071bfe3905e1ae67b4f76f22e40c842{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-1h57153-5071bfe3905e1ae67b4f76f22e40c842 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1ev8ppz-1a76f1372e3161b40a97a3f309aed0d7{
height:50px;
}

.flex_column.av-1cssgiv-ebd842406cb290bf9434b1758e29bf3c{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-19dxg4n-f62f8c09c1a90a926ea148cc3db5c092{
height:50px;
}

#top .hr.hr-invisible.av-16yexx3-a25674371f3b67cac676a0ec06786d5d{
height:50px;
}

#top .hr.av-136519j-682f79098a9732384003e715b32df31d{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-136519j-682f79098a9732384003e715b32df31d .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-zoud07-02bdc2b7e7520f5f34c904219f1401c0{
height:50px;
}

.flex_column.av-3cbclz-2cc9aa2081f0eb3aa53fa4ba2f3ef524{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-v0owmf-e25581c8e699f15c8a1b5cb4daa45b0a{
height:50px;
}

#top .hr.hr-invisible.av-rosujb-ec4aef1f3913a73ea9a506379c5d33a2{
height:50px;
}

#top .hr.hr-invisible.av-obg2av-48d6ab1696c0e8b550a3448e46670345{
height:50px;
}

.avia-section.av-lslgjw-2a6320c9cc4fb9186271f3fcf1f4a899{
background-color:#f2f2f2;
}

.flex_column.av-5ui1xjg-5fb42a179922e6c85386c36552bc334f{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-14kdjq1-8c5122fdc6e92f95cac6877f7c3dd8c4{
padding-bottom:10px;
font-size:25px;
}
.av-special-heading.av-14kdjq1-8c5122fdc6e92f95cac6877f7c3dd8c4 .av-subheading{
font-size:15px;
}

